/**
author: rgb(raduga) http://mambasana.ru
**/


/**#################### DEFAULT and FORMS CSS ####################**/

body,html {
  padding          : 0;
  margin           : 0;
  margin-bottom    : 10px;
  
     }


td, tr, p, div {
  font-family      : Verdana, Arial, Tahoma, Helvetica, sans-serif;
  font-size        : 12px;
  color            : #000000;
  line-height      : 15px;

}
hr {
  color            : #999999;
  height           : 1px;
  width            : 100%;
}

ul {
  margin           : 2px;
  padding-left     : 10px;
  list-style       : none;
}
li {
  
  line-height      : 14px;
  padding-left     : 10px;
  padding-top      : 0;
  background-image : url(../images/strelka.gif) ;
  background-repeat: no-repeat;
  background-position: 0 5px;
}

a:link, a:visited {
  font-size        : 11px;
  color            : #999999;
  text-decoration  : none;
  font-weight      : bold;
}
a:hover {
  font-size        : 11px;
  color            : #b40202;
  text-decoration  : none;
  font-weight      : bold;
}

form {
margin           : 0; 
padding          : 0;
}
.inputbox {
 color        : #000000;
 background   : #ffffff;
 border       : 1px solid #cccccc;
 margin       : 3px 0;

}




/**#################### Joomla CSS ####################**/

/** Buttons **/

.back_button {
  color            : #999999;
  font-family      : Tahoma, Arial, Verdana,  Helvetica, sans-serif;
  font-size        : 11px;
  font-weight      : normal;
  padding-bottom   : 3px;
  margin-right     : 4px;
  float            : right;
  line-height      : 20px;
  text-decoration  : underline;

  }
.button {
  font-size        : 11px;
  color            : #333333;
  border           : 1px solid #cccccc;
  margin           : 3px 0;
  background-color : #f0f0f0;
  padding          : 2px !important;
  padding          : 1px;
  cursor           : pointer;
}




/** Contact **/

.contact_email  {
  width            : 100%;
}
.contact_email .inputbox {
  width            : 345px;

}




/** Module table  **/

table.moduletable {
	margin           : 0 0 8px 0;
	width            : 100%;
      background       : #ffffff;

	}

table.moduletable td {
    padding-top: 2px;
    	}




/** modules with rounded corners **/

div.module {
  width: 183px;
  background: url(../images/mod_mid.gif) repeat-y;
  margin-bottom: 15px;
}

div.module div {
  background: url(../images/mod_bot.gif) bottom left no-repeat;
}

div.module div div {
  background: url(../images/mod_top.gif) top left no-repeat;
  padding: 10px 10px 20px 10px;
  
}
div.module div div div {
  background: none;
  padding: 0;
  width: auto !important;
  width: 100%; 
}

div.module div div div h3 { 
display: block;  
padding : 0 0 10px 0;  
margin : 0;
  font-size        : 13px;
  font-weight      : bold;
  color            : #999999;
  text-align       : center;
  letter-spacing   : 1px;

}





/** Read more **/

a.readon:link, a.readon:visited {
  color            : #999999;
  font-family      : Tahoma, Arial, Verdana, Helvetica, sans-serif;
  font-size        : 11px;
  background       : url(../images/arrow.png) no-repeat;
  white-space      : normal;
  font-weight      : bold;
  padding          : 1px 0 3px 14px;
  float            : right;
  line-height      : 13px;
  text-decoration  : underline;
}
a.readon:hover {
  color            : #006600;
  font-family      : Tahoma, Arial, Verdana, Helvetica, sans-serif;
  font-size        : 11px;
  background       : url(../images/arrow.png) no-repeat;
  white-space      : normal;
  font-weight      : bold;
  padding          : 1px 0 3px 14px;
  line-height      : 13px;
  text-decoration  : underline;
}





/** Pagenavigation **/

.pagenavcounter {
  font-size        : 11px;
  color            : #999999;
}
.pagenavbar {
  border-top       : 1px solid #999999;
  padding          : 2px;
}
.pagenav {
  font-weight      : bold;
  }
a.pagenav:link, a.pagenav:visited {
  font-size        : 11px;
  color            : #999999;
  text-decoration  : none;
}
a.pagenav:hover {
  font-size        : 11px;
  color            : #006600;
  text-decoration  : none;
}
table.contenttoc {
  border           : 1px solid #dcdcdc;
  background       : #f1f1f1;
  padding          : 5px;
  margin-left      : 2px;
  margin-bottom    : 2px;
}





/** Pathway **/

.pathway {
  font-size        : 11px;
  color            : #333333;
  padding-left     : 20px;
  
}
a.pathway:link, a.pathway:visited {
  font-size        : 11px;
  padding-left     : 0;
  font-weight      : bold;
  text-decoration  : underline;
}
a.pathway:hover {
  font-size        : 11px;
  padding-left     : 0;
  font-weight      : bold;

}





/** Content **/

table.content{
  width            : 100%;
  padding          : 0;
  border-collapse  : collapse;
  border-spacing   : 0;
  margin-bottom    : 10px;
}
table.contentpane {
  width            : 100%;
  border-spacing   : 0;
  padding-left     : 5px;
  padding-right    : 5px;
  margin-bottom    : 5px;
}
table.contentpaneopen {
  width            : 100%;
  border-spacing   : 0;
  padding-left     : 5px;
  padding-right    : 5px;
  margin-bottom    : 5px;
}
.contentheading,.componentheading {
  font-family      : Georgia, Arial, Verdana, Helvetica, sans-serif;
  width            : 100%;
  font-size        : 17px;
  font-weight      : bold;
  line-height      : 16px;
  text-transform   : uppercase;
  text-align       : left;
  text-indent      : 0;
  color            : #999999;
  padding-bottom   : 5px;
  margin           : 3px 0;
  border-bottom    : 1px solid #999999;
  }
.contentdescription { 
  width          : auto !important;
  margin         : 0;
  padding        :  0;
  padding-top    : 5px;
  text-align     : left;
}
.blog_more {
margin   : 10px 0 7px 7px;
}
.buttonheading {
padding  : 0 2px;
}
.content_vote {
  font-size        : 10px;
  height           : 22px;
  padding          : 2px 0;
  }
.content_rating {
  font-size        : 10px;
  color            : #999999;
}
.small {
  font-size        : 11px;
  color            : #999999;
}
.smalldark {
  font-size        : 11px;
  color            : #333333;
}
.createdate, .modifydate {
  float            : right;
  font-size        : 10px;
  color            : #999999;
  text-align       : right;
  width            : 100%;
}
a.category:link, a.category:visited {
  font-size        : 11px;
  font-weight      : bold;
}

.sectiontableheader {
  font-size        : 12px;
  font-weight      : normal;
  text-transform   : uppercase;
  letter-spacing   : 1px;
  color            : #333333;
  background       : #ffffff; 
  padding          : 1px;
}

.sectiontableentry1 {
  vertical-align   : top;
  padding          : 3px;
  background       : #f6f6f6;
  border-bottom    : 1px solid #ffffff;
  line-height      : 15px;

}
.sectiontableentry2 {
  vertical-align   : top;
  padding          : 3px;
  border-bottom    : 1px solid #ffffff;
  background       : #f0f0f0;
  line-height      : 15px;
}
.sectiontableentry1 img{
margin-right: 4px;
}
.sectiontableentry2 img{
margin-right: 4px;
}



/** Polls **/

.poll {
	color : #333333;
	line-height : 13px;
	font-weight: normal;
      text-align: left;
}
.pollstableborder{
  border-color     : #999999;
}




/** "Tab" buttons for Joomla frontend **/

.ontab {
  border-left      : 1px solid #666666;
  text-align       : center;
  font-weight      : bold;
  color            : #333333;
  padding          : 5px;
  cursor           : pointer;
  line-height      : 30px;
}
.offtab {
  border-left      : 1px solid #666666;
  text-align       : center;
  color            : #999999;
  font-weight      : normal;
  padding          : 5px;
  cursor           : pointer;
  line-height      : 30px;
}
.tabpadding {
 border-left       : 1px solid #666666;
}





/** CSS for Mainmenu **/

a.mainlevel  {
 display           : block;
 width             : auto;
  margin           : 1px 0;
  padding          : 0;
  font-size        : 12px;
  background       : none;
  
}

a.mainlevel:link, a.mainlevel:visited {
  display          : block;
  font-size        : 12px;
  border-bottom    : 1px solid #cccccc;
  background-color : #f1f1f1;
  font-weight      : normal;
  padding          : 2px 0;
  color            : #666666;
  font-weight      : bold;
  padding-left     : 10px;
}
a.mainlevel:hover {
  border-bottom    : 1px solid #cccccc;
  background-color : #e0e0e0;
  font-size        : 12px;
  font-weight      : normal;
  color            : #666666;
  text-decoration  : none;
  padding-left     : 10px;
}
#active_menu {
  color            : #b40202;
  border-bottom    : 1px solid #cccccc;
  background       : url(../images/menu.gif) #e0e0e0 96% 50% no-repeat;
  font-weight      : bold;
}
a#active_menu:hover {
  color            : #333333;
}





/** Sublevel for Mainmenu **/

.sublevel {
   font-family      : Tahoma, Verdana, Arial, Helvetica, sans-serif;
   font-size        : 10px;
   font-weight      : bold;
   color            : #999999;
   padding    	  : 3px 1px 3px 5px;
   margin		  : 3px;
}
a.sublevel:link, a.sublevel:visited {
  color		        : #999999;
  text-decoration	: none;
}
a.sublevel:hover {
  color            : #006600;
  text-decoration  : none;
}
a.sublevel#active_menu  {
	background      : transparent;
	color           : #006600;
	      
}



/** Topmenu styles for BOTTOM navigation **/

 #mainlevel-nav {
  font-size        : 11px;
  list-style       : none;
  padding          : 0;
  margin           : 0;
   
}

#mainlevel-nav li {
  float            : left;
  display          : block;
  list-style       : none;
  background-image : none;
  padding-left     : 0;
  padding-right    : 4px;
  margin           : 0;
  width            : auto !important;
  font-size        : 11px;
  line-height      : 28px;
  white-space      : nowrap;
  

}
#mainlevel-nav li a {
  
  padding-left     : 0;
  padding-right    : 10px;
  font-size        : 11px;
  color            : #666666;
  text-decoration  : underline;
  
}

#mainlevel-nav li a:hover {
  font-size        : 11px;
  color            : #999999;
    
}




/** images **/

.mosimage {
  border     : 1px solid #dedede;
  margin     : 5px;
  padding-top:  3px;

}

.mosimage_caption {
  margin-top: 3px;
  padding   :  2px;
  color     : #666666;
  font-size : 10px;
  background: #f1f1f1;
}



/** #################### index.php #################### **/

.main { 
  float            : left; 
  width            : 100%;
  margin           : 0; 
  padding          : 0;
 
}


.mod {
  background       : #FFFFFF;
  width            : 2px;
}

.date {
  font-size        : 11px;
  font-weight      : bold;
  color            : #707070;
  padding-right    : 25px;
}
td.bgline {
  margin : 0;
  padding:  0;
  width  : 7px;
 }

.www {
  
  background     : url(../images/www.gif) no-repeat top left;
  height         : 49px;
  width: 370px;
 
 }
td.top_bar {
  margin : 0;
  padding:  0;
  height         : 49px; 
  padding-right  : 30px;  
 }

td.pw{
margin: 0;
padding:  0;
height: 28px;
padding:  3px 0;
text-align: left;
}
.footer {
  font-family      : Verdana, Arial, Helvetica, sans-serif;
  font-size        : 11px;
  color            : #999999;
  font-weight      : normal;
  height           : 70px;
  padding-top      : 25px;

   
 }
.footer a:link, .footer a:visited {
  font-size        : 11px;
  color            : #666666;
  text-decoration  : underline;
  font-weight      : normal;
  line-height      : 17px;
}
.footer a:hover {
  font-size        : 11px;
  color            : #999999;
  text-decoration  : underline;
  font-weight      : normal;
}


.col {
   vertical-align   : top;
   background       : #ffffff;
   padding          : 0 5px 5px 0;
   text-align: left;
   
}
.rcol {
   vertical-align   : top;
   background       : #ffffff;
   padding          : 0 0 5px 5px;
   text-align: left;
   
}


.foot {
  margin-top       : 6px;
  vertical-align   : top;
  background: url(../images/footer_repeat.gif) repeat-x top left;
  
}




/** main container **/

#container_out{
text-align: center;
margin:0;
padding:0 2%;
align: center;


}

div#container {
            height: 100%;
		margin-left: auto;
		margin-right: auto;
		max-width: 1100px;
		width: expression(document.body.clientWidth > 1100? "1100px": "auto" );
            

}
#maincontainer{
margin:0;
padding:0;
background     : url(../images/body_bg.gif) repeat-x top left;
width:100%;
height: 100%;  
}


